Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7881 - Modem Won't Work After Installing Sound Module Using sndconfig
Summary: Modem Won't Work After Installing Sound Module Using sndconfig
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-18 21:56 UTC by hkliou
Modified: 2014-03-17 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 06:25:31 UTC


Attachments (Terms of Use)

Description hkliou 1999-12-18 21:56:32 UTC
I freshly installed Redhat Linux 6.1, with install type GNOME Workstation,
on my Dell Dimension XPS M166s. The system has a USR 56K modem and a Sound
Blaster 16 PnP audio card with AWE32 upgrade. Right after the fresh
installation, I can use the USR 56K modem to dial out. Then I added sound
module using sndconfig. After the sound module was added, the USR 56K modem
failed to work. Also I could not use minicom to send AT commands to the
modem. I did a fresh GNOME installation again and I could repeat this bug,
i.e., after adding sound module, USR 56K modem fails to work at all.

I can use both modem and sound card before using Redhat Linux 4.2. So
clearly there is a serious bug in the sndconfig. What's wrong? How to get
around this bug? Please help.

Hsing

Comment 1 Bill Nottingham 1999-12-20 17:27:59 UTC
Look at /etc/isapnp.conf and make sure that it's not reconfiguring
the modem to someplace that Linux isn't expecting it to be.

Comment 2 Bill Nottingham 2000-02-05 06:25:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.